features:
  secondary:
    - name: "Instructions for upgrading a multi-node/HA deployment with Geo"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/omnibus/update/#multi-node--ha-deployment-with-geo'
      reporter: fzimmer
      stage: enablement
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/7602'
      description: |
        As part of our effort to [simplify the Geo upgrade
        process](https://gitlab.com/groups/gitlab-org/-/epics/1450), we added
        instructions for [zero-downtime upgrades of a Geo multi-node /
        high-availability
        deployment](https://docs.gitlab.com/omnibus/update/#multi-node--ha-deployment-with-geo).

        These instructions are especially valuable for GitLab customers that
        maintain larger GitLab installations with many users because they
        eliminate the need for additional downtime.